解決済み

Adobe アクロバットリーダー 4.0

  • 困ってます
  • 質問No.298872
  • 閲覧数116
  • ありがとう数2
  • 気になる数0
  • 回答数2
  • コメント数0

お礼率 83% (82/98)

教えて下さい。Adobe アクロバットリーダー4.0から5.0に
バージョンアップしようとして失敗。再インストールしましたが、アクロバット外部ウィンドウ取扱人を見つけ出すことが出来ませんでした。内部エラーが生じました。のダイアログが出て使用不能になりました。システムの復元でもだめでした。
使用OSはMEです。宜しくお願いします。
通報する
  • 回答数2
  • 気になる
    質問をブックマークします。
    マイページでまとめて確認できます。

質問者が選んだベストアンサー

  • 回答No.2
レベル9

ベストアンサー率 36% (23/63)

確かに古いバージョンをアンインストールしてからでないとおかしくなるようです。
プログラムの追加と削除で認識されないようでしたら、プログラムファイルから直接Adobeのフォルダーを削除して再インストールした方がいいかもしれません。
お礼コメント
GORIchan

お礼率 83% (82/98)

ありがとうございました。残っていたフォルダを直接削除して行ったら、完全に上手くできました。これからもよろしくお願い致します。
投稿日時 - 2002-06-24 13:10:15

その他の回答 (全1件)

  • 回答No.1
レベル8

ベストアンサー率 32% (20/62)

いったん4.0をアンインストールしてから5.0をインストールしてみてはどうでしょう。
お礼コメント
GORIchan

お礼率 83% (82/98)

早速ありがとうございました。
アンインストールはして行ったのですが、3つのフォルダが残っていました。手動で消してやったところ、5.0が完全に機能しました。本当に助かりました。
投稿日時 - 2002-06-24 13:07:47
このQ&Aで解決しましたか?
関連するQ&A
このやり方知ってる!同じこと困ったことある。経験を教えて!
このQ&Aにはまだコメントがありません。
あなたの思ったこと、知っていることをここにコメントしてみましょう。

その他の関連するQ&A、テーマをキーワードで探す

キーワードでQ&A、テーマを検索する
-PR-

特集


開業・独立という夢を持つ人へ向けた情報満載!

ピックアップ

ページ先頭へ